AO-LOAD(1)

NAME
ao-elftohex - convert a program to IHX format

SYNOPSIS
ao-elftohex [--output-output.ihx] [--verbose] input.elf

DESCRIPTION
ao-elftohex reads the specified .elf file and writes out a .ihx version.

OPTIONS

--output=output.ihx
    This specifies the output file (default is stdout)

--verbose
    Dumps some debug information.

AUTHOR
Keith Packard